"use client";

import UploadFile from "@/app/component/UploadFile";

function Head() {
  return (
    <div className="flex items-center justify-center md:justify-start gap-[10px]">
      <UploadFile />
    </div>
  );
}

export default Head;
